#lima-container{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    justify-content: space-between;
    background-color: var(--light-color);
    color: var(--light-color);
}

#lima-main {
    flex: 1;
    flex-grow: 1;
}

#lima-header{
    background-color: var(--light-color);
    padding: var( --space-xs);
    font-size: var(--fs-md);
    box-shadow: var(--shadow-lg);
    font-family: var(--font-tertiary );
}


 #lima-header .__lr-header-wrapper .close-menu-button,
#lima-header .menu-button{
    display: none;
}

#lima-header .__ls-header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#lima-header .__ls-header-wrapper .brand-container{
    width: 130px;
   max-height: 100px;
    overflow: hidden;
}

#lima-header .__ls-header-wrapper .brand-container .img-fluid{
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item{
    display: inline-block;
    margin: 0 var(--space-sm);
    position: relative;
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item .menu-link{
    text-transform: capitalize;
    font-weight: var(--fw-regular);
    transition: var(--transition-slow);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item .menu-link .icon svg{
    margin-bottom: -7px;
    margin-left: 5px;
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.active .menu-link .icon svg{
    transform: rotate(180deg);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item .menu-link.active{
    color: var(--primary-color);
    font-weight: var(--fw-bold);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper:hover .menu-list .menu-item .menu-link.active{
    color: var(--text-color);
    font-weight: var(--fw-regular);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper:hover .menu-list .menu-item:hover .menu-link{
    color: var(--text-color);
    opacity: 0.7;
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item .menu-link.lima-btn{
    height: var(--btn-height-sm);
    border-radius: var(--radius-sm);
    box-shadow: var(--shadow-md);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item:hover .menu-link.lima-btn
{
    background-color: var(--primary-color);
    color: var(--light-color)
}

/** dropdown section **/

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown .ls-dropdown-content-container{
    position: absolute;
    top: 30px;
    left: 50%;
    background-color: var(--light-color);
    border: 1px solid var(--border-color);
    min-width: 250px;
    padding: 0;
    border-radius: 5px;
    transform: translateX(-50%);
     box-shadow: var(--shadow-md);
     transition: var(--transition-normal);
     max-height: 0;
     visibility: hidden;
     overflow: hidden;
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown.active 
.ls-dropdown-content-container{
 max-height: max-content;
     visibility: visible;
     overflow: visible;
     z-index: 999 !important;
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown.active 
.ls-dropdown-content-container::after{
    content: '';
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid var(--border-color);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown 
.ls-dropdown-content-container .ls-dropdown-menu-list .drop-menu-item{
    padding: var(--space-xs) var(--space-sm);
    transition: var(--transition-normal);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown 
.ls-dropdown-content-container .ls-dropdown-menu-list .drop-menu-item .drop-menu-link{
    text-transform: capitalize;
    font-size: var(--fs-sm);
    font-weight: var(--fw-regular);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown 
.ls-dropdown-content-container .ls-dropdown-menu-list .drop-menu-item:nth-last-child(1){
    border-top: 1px solid var(--border-color);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown 
.ls-dropdown-content-container .ls-dropdown-menu-list .drop-menu-item:hover{
    background-color: var(--light-gray);
}

#lima-header .__ls-header-wrapper .__lr-header-wrapper .menu-list .menu-item.ls-dropdown 
.ls-dropdown-content-container .ls-dropdown-menu-list .drop-menu-item:hover .drop-menu-link{
    opacity: 0.6
}

/** main **/
#lima-main .slides-wrapper{
    height:65vh;
    min-height:550px;
    max-height:500px;
    overflow: hidden;
    position: relative;
}

#lima-main .slides-wrapper .caro-img{
    min-height:550px;
    max-height:500px;
    background-size: cover;
    background-position: top;
    position: relative;
}

#lima-main .slides-wrapper .overlay-content {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 10%;
    color: #fff;
}

#lima-main .slides-wrapper .overlay-content .text-wrapper{
max-width: 600px;
background: rgba(233, 233, 233, 87%);
padding: var(--space-md);
box-shadow: var(--shadow-lg);
border-radius: 5px;
color: var(--text-color);
margin-bottom: var(--space-lg);
}

#lima-main .slides-wrapper .overlay-content .text-wrapper .subtext.bg-text
{
    font-size: var(--fs-sm);
    /* width: max-content; */
    padding: var(--space-sm);
    margin-bottom: 0;
    text-transform: uppercase;
}


#lima-main .slides-wrapper .overlay-content .text-wrapper .title{
    text-transform: capitalize;
    font-size: var(--fs-2xl);
    margin: var(--space-md) 0;
    line-height: var(--lh-relaxed);
}


#lima-main .slides-wrapper .overlay-content .text-wrapper .text::first-letter{
    text-transform: capitalize;
}

#lima-main .slides-wrapper .overlay-content .lima-btn{
    background-color: var(--light-color);
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    font-weight: var(--fw-regular);
    transition: var(--transition-slow);
}

#lima-main .slides-wrapper .overlay-content .lima-btn span{
    margin-right: var(--space-md);
}

#lima-main .slides-wrapper .overlay-content .lima-btn:hover{
    background-color: var(--light-gray);
}

#lima-main .slides-wrapper .static-container{
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: var(--light-color);
    z-index: 3;
    border-top-left-radius: var(--space-md);
    color: var(--secondary-color);
    min-width: calc(100vw - 700px);
    box-shadow: var(--shadow-md);
}

#lima-main .slides-wrapper .static-container .lm-st-content .lm-item{
    display: inline-block;
    padding: var(--space-md);
    border-right: 1px solid var(--border-color);
}

#lima-main .slides-wrapper .static-container .lm-st-content .lm-item .content{
    text-align: center;
    text-transform: capitalize;
}


#lima-main .__ls-about .__ls-content{
    width: 50%;
    padding: var(--space-lg);
    color: var(--text-color);
}

#lima-main .__ls-about .__ls-content p.title
{
    font-size: var(--fs-sm);
    width: max-content;
    padding: var(--space-sm);
    margin-bottom: 0;
    text-transform: uppercase;
}


#lima-main .__ls-about .__ls-content h2.title
{
       text-transform: capitalize;
    font-size: var(--fs-2xl);
    margin: var(--space-md) 0;
    line-height: var(--lh-relaxed);
}


 #lima-main .__ls-about .__ls-content .text::first-letter{
    text-transform: capitalize;
 }

  #lima-main .__ls-about .__ls-content  .link{
    text-transform: capitalize;
    display: flex;
    margin: auto;
    margin-top: var(--space-2xl);
    min-width: max-content;
    align-items: center;
    justify-content: center;
  }

  #lima-main .__ls-about .__ls-content  .link span{
    margin-left: var(--space-sm);
  }

  #lima-main .__ls-about .__ls-content  .link svg.lucide.lucide-chevron-right{
    margin-bottom: -5px;
  }

#lima-main .__ls-about .img-fluid{
    max-width: 650px;
    max-height: 400px;
    border-radius: 15px;;
}

#lima-main .__ls-service{
    background-position: center;
    height: 550px;
    overflow: hidden;
    position: relative;
}


#lima-main .__ls-service .overlay-content {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* padding: 0 10%; */
    color: #fff;
}


#lima-main .__ls-service .overlay-content .title{
    font-size: var(--fs-4xl);
    text-transform: capitalize;
    text-align: center;
    display: block;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.628);
    width: max-content;
    padding: var(--space-sm) var(--space-lg);
    border-top-right-radius: 10px;
      border-top-left-radius: 10px;
}


#lima-main .__ls-service .overlay-content .ls-card-wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    background-color: rgb(0, 0, 0, 0.5);
    padding: var(--space-lg);
    border-radius: 10px;
    box-shadow: var( --shadow-md);
    gap: var(--space-md)
}

#lima-main .__ls-service .card{
    border: 1px solid var(--border-color);
    box-shadow: var(--shadow-md);
    border-radius: 5px;
}


#lima-main .__ls-service .card-header .text{
    font-weight: var(--fw-bold);
    text-transform: capitalize;
    font-size: var(--fs-md);
    padding: var(--space-md);
    text-align: center;
}

#lima-main .__ls-service .card-body .img-fluid{
    max-width: 200px;
    max-height: 200px;
    border-radius: 10px;
    display: block;
    margin: auto;
    padding: var(--space-md);
}

#lima-main .__ls-service .card-footer{
    text-align: center;
    padding: var(--space-md);
}

#lima-main .__ls-service .card-footer .text::first-letter{
    text-transform: capitalize;
}

#lima-main .__ls-support{
     position: relative;
  min-height: 450px;
  overflow: hidden;
  background: #fff;
  display: flex;
  align-items: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}

#lima-main .__ls-support .splash {
  position: absolute;
  left: 0;
  top: 0;
  width: 720px;
  height: 100%;
  background:
    radial-gradient(circle at 15% 50%, #ffffff 10%, #ffffff 35%, #ffffff 55%, transparent 70%);
  z-index: 1;
}

/* soft glow */
#lima-main .__ls-support .splash::before {
  content: "";
  position: absolute;
  inset: 60px;
  background: radial-gradient(circle, rgba(255,255,255,.55), transparent 60%);
  filter: blur(18px);
}

#lima-main .__ls-support .splash-r
{
    position: absolute;
    right: 0;
    width: 720px;
    height: 100%;
  background:
    radial-gradient(circle at 15% 50%, #ffffff 10%, #ffffff 35%, #ffffff 55%, transparent 70%);
  z-index: 1;
  transform: rotate(180deg);
}

#lima-main .__ls-support .splash-r::before {
  content: "";
  position: absolute;
  inset: 60px;
  background: radial-gradient(circle, rgba(255,255,255,.55), transparent 60%);
  filter: blur(18px);
   transform: rotate(180deg);
}

#lima-main .__wl-service .lima-flex,
#lima-main .__ls-support .lima-flex{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    color: var(--dark-color);
    z-index: 11;
}


#lima-main .__wl-service .lima-container .subtext,
#lima-main .__ls-support .fs-column .subtext{
   font-size: var(--fs-sm);
    /* width: max-content; */
    padding: var(--space-sm);
    margin-bottom: 0;
    text-transform: uppercase;
}

#lima-main .__wl-service .lima-container .title,
#lima-main .__ls-support .fs-column  .title{
      text-transform: capitalize;
    font-size: var(--fs-2xl);
    margin: var(--space-md) 0;
    line-height: var(--lh-relaxed);
}

#lima-main .__wl-service .lima-container .title,
#lima-main .__wl-service .lima-container .subtext{
    color: var(--dark-color);
    text-align: center;
    display: block;
    margin: auto;
}

#lima-main .__wl-service  .fs-column .text::first-letter,
#lima-main .__ls-support .fs-column .text::first-letter
{
    text-transform: capitalize;
}


#lima-main .__wl-service   .content-list .item,
#lima-main .__ls-support .ls-column .content-list .item{
    display: flex;
    flex-direction: row;
    padding: var(--space-sm);
}


#lima-main .__wl-service  .content-list .item span,
#lima-main .__ls-support .ls-column .content-list .item span{
    margin-right: var(--space-sm);
}


#lima-main .__wl-service   .content-list .item .text span svg.lucide,
#lima-main .__ls-support .ls-column .content-list .item .text span svg.lucide
{
    margin-bottom: -5px;
}


#lima-main .__wl-service  .content-list .item .text::first-letter,
#lima-main .__ls-support .ls-column .content-list .item .text::first-letter
{
    text-transform: capitalize;
}


#lima-main .__wl-service   .content-list .item{
    align-items: center;
}

#lima-main .__wl-service  .content-list .item span{
    background-color: var(--accent-color);
    padding: 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#lima-main .__wl-service .content-list .item span svg.lucide
{
    color: var(--light-color);
}

#lima-main .__wl-service .md-column{
   display: none;
   background-color: red;
}

#lima-main .__wl-service .lima-flex{
    grid-template-columns: repeat(2, 1fr);
}


#lima-main .__ls-apt-wrapper.bg-colorful
{
    background-color: var(--accent-color);
    min-height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#lima-main .__ls-apt-wrapper .lima-flex{
    justify-content: space-around;
    align-items: center;
}


#lima-main .__ls-apt-wrapper .title{
       text-transform: capitalize;
    font-size: var(--fs-2xl);
    margin: var(--space-md) 0;
    line-height: var(--lh-relaxed);
    margin-bottom: 0 !important;
}

#lima-main .__ls-apt-wrapper  .subtext{
    font-size: var(--fs-sm);
    /* width: max-content; */
    padding: var(--space-sm);
    margin-bottom: var(--space-md);
    padding-top: 0;
    padding-left: 0;
}


#lima-main .__ls-apt-wrapper  .subtext::first-letter,
#lima-main .__ls-apt-wrapper  .text::first-letter{
    text-transform: capitalize;
}


#lima-main .__ls-apt-wrapper .column-ls .card .btn{
    border: 2px solid var(--border-color);
    margin-top: var(--space-md);
    color: var(--light-color);
    text-transform: capitalize;
    display: inline-block;
    min-width: max-content;
    transition: var(--transition-slow);
}

#lima-main .__ls-apt-wrapper .column-ls .card .btn span{
    margin-right: var(--space-sm);
}

#lima-main .__ls-apt-wrapper .column-ls .card .btn svg.lucide{
    margin-bottom: -5px;
}

#lima-main .__ls-apt-wrapper .column-ls .card .btn:hover{
    background-color: var(--dark-color);
    border: 2px solid transparent;
}


#lima-main .feature-pl .title.main
{
    text-align: center;
    text-transform: capitalize;
       font-weight: var(--fw-extra-bold);
    letter-spacing: var(--space-xs);
    margin-bottom: var(--space-xs);
    font-size: var(--fs-lg);
    color: var(--text-color);
}

#lima-main .feature-pl .text::first-letter
{
    text-transform: capitalize;
}

#lima-main .feature-pl .text
{
    font-size: var(--fs-md);
    text-align: center;
    margin: var(--space-md) auto;
    color: var(--text-color);
}

#lima-main .feature-pl .accordion{
    position: relative;
    width: 70%;
    display: block;
    margin: var(--space-sm) auto;
}

#lima-main .feature-pl .accordion .accord-btn{
    border: 1px solid var(--border-color);
    width: 100%;
    padding: var(--space-md);
    text-align: start;
    font-size: var(--fs-md);
    font-weight: var(--fw-bold);
    position: relative;
}

#lima-main .feature-pl .accordion .accord-btn::after{
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
  background-color: var(--primary-color);
  color : var(--light-color);
  padding: var(--space-sm);
  width: 10px;
  height: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}


#lima-main .feature-pl .accordion.active .accord-btn::after
{
 content: "\2212";
}


#lima-main .feature-pl .accordion .accord-btn::first-letter
{
    text-transform: capitalize;
}

#lima-main .feature-pl .accordion .accordion-body{
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: var(--transition-slow);
}

#lima-main .feature-pl .accordion.active .accordion-body
{
    padding: var(--space-md);
    height: max-content;
    overflow: visible;
    opacity: 1;
    color: var(--text-color);
}

#lima-main .rv-testimonia{
    color: var(--dark-color);
}


#lima-main .__ft-product .title,
#lima-main .__ft-product .subtext,
#lima-main .rv-testimonia .title,
#lima-main .rv-testimonia .subtext{
    display: block;
    margin: auto;
    text-align: center;
}

#lima-main .__ft-product .title,
#lima-main .rv-testimonia .title{
      text-transform: capitalize;
    font-size: var(--fs-2xl);
    margin: var(--space-md) 0;
    line-height: var(--lh-relaxed);
    margin-bottom: 0 !important;
}

#lima-main .__ft-product .subtext,
#lima-main .rv-testimonia .subtext{
    font-size: var(--fs-sm);
    /* width: max-content; */
    padding: var(--space-sm);
    margin-bottom: var(--space-md);
    padding-top: 0;
    padding-left: 0;
}


#lima-main .__ft-product .card-group-wrapper,
#lima-main .rv-testimonia .card-group-wrapper{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--space-md)
}


#lima-main .__ft-product .card,
#lima-main .rv-testimonia .card {
    text-align: center;
     transition: var(--transition-slow);
}


#lima-main .__ft-product .card:hover,
#lima-main .rv-testimonia .card:hover{
    box-shadow: var(--shadow-md);
}


#lima-main .__ft-product .card .card-header,
#lima-main .rv-testimonia .card .card-header{
    height: 300px;
    overflow: hidden;
}

#lima-main .__ft-product .card .card-header .img-fluid,
#lima-main .rv-testimonia .card .card-header .img-fluid
{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    aspect-ratio: 4 / 4;
    transition: var(--transition-slow);
    box-shadow: var(--shadow-md);
}

#lima-main .__ft-product .card:hover .card-header .img-fluid,
#lima-main .rv-testimonia .card:hover .card-header .img-fluid{
    transform: scale(1.04);
}

#lima-main .rv-testimonia .card .card-header .text{
    text-transform: capitalize;
    font-weight: var(--fw-bold);
    font-size: var(--fs-md);
    margin: var(--space-md) 0;
}

#lima-main .rv-testimonia .card .card-body{
    font-size: var(--fs-sm);
}

#lima-main .rv-testimonia .card  .card-body .text::first-letter
{
    text-transform: capitalize;
}

#lima-main .rv-testimonia .card  .card-body .text{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
     margin: var(--space-md);
}

#lima-main .rv-testimonia .card  .card-body .progress-wrapper{
    background-color: var(--light-gray);
    border-radius: 5px;
    color: var(--light-color);
    margin: var(--space-md);
    position: relative;
    overflow: hidden;
    height: 30px;
}

#lima-main .rv-testimonia .card  .card-body .progress-wrapper .content{
    background-color: var(--success-color);
     padding: var(--space-sm);
     display: flex;
     justify-content: space-between;
     align-items: center;
     height: 30px;
     opacity: 0.8;
}

#lima-main .rv-testimonia .card  .card-body .progress-wrapper span:nth-child(1)
{
    flex-grow: 1;
}


#lima-main .rv-testimonia .card  .card-body .progress-wrapper span{
    text-transform: capitalize;
    font-size: var(--fs-xs);
}

#lima-main .rv-testimonia .card .card-body  .rating-wrapper svg.lucide{
    color: var(--warning-color)
}

#lima-main .rv-testimonia .card .card-body  .article::first-letter
{
    text-transform: capitalize;
}

#lima-main .rv-testimonia .card .card-body .article{
    margin: var(--space-md);
}


#lima-main .rv-testimonia .card .card-footer{
    padding: var(--space-md);
    text-align: center;
}

#lima-main .rv-testimonia .card .card-footer .btn{
    text-transform: capitalize;
    transition: var(--transition-slow);
    font-size: var(--fs-sm);
}

#lima-main .rv-testimonia .card .card-footer .btn svg.lucide{
    margin-bottom: -5px;
    margin-left: var(--space-xs);
}

#lima-main .rv-testimonia .card .card-footer .btn:hover{
    opacity: 0.8;
}

#lima-main .__ft-product{
 color: var(--dark-color);
}

#lima-main .__ft-product .card-body{
    padding: var(--space-md) var(--space-sm);
}

#lima-main .__ft-product .card-body .text{
    font-size: var(--fs-sm);
    font-weight: var(--fw-regular);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
     display: -webkit-box;
}

#lima-main .__ft-product .card-body  .text.price{
    font-weight: var(--fw-extra-bold);
    font-size: var(--fs-lg);
    margin: var(--space-md);
}

#lima-main .__ft-product .card-footer {
    padding: var(--space-sm);
}

#lima-main .__ft-product .card-footer .btn{
    width: max-content;
    text-transform: capitalize;
    font-size: var(--fs-sm);
}

#lima-main .__ft-product .card-footer .btn svg{
    margin-right: var(--space-sm);
    margin-bottom: -5px;
}

#lima-footer{
    background: var(--secondary-color);
    color: var(--light-color);
    padding: var(--space-md) var(--space-sm);
}

#lima-footer .footer-row{
    display: flex;
    flex-direction: row;
    align-items: center;
}


#lima-footer .footer-row .column.fs{
    flex-grow: 1;
    flex: 1;
}

#lima-footer .footer-row .column.fs .row{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}


#lima-footer .footer-row .column.fs .row .title{
    text-transform: capitalize;
    padding: var(--space-sm);
    font-size: var(--fs-lg);
    font-weight: var(--fw-bold);
    color: inherit;
}



#lima-footer .footer-row .column.fs .row .menu-item{
    list-style: none;
    padding: 0;
    margin: 0;
}

#lima-footer .footer-row .column.fs .row .menu-item .item .link{
    text-decoration: none;
    display: block;
    width: 100%;
    text-transform: capitalize;
    padding: var(--space-sm);
    transition: var(--transition-slow);
    font-size: var(--fs-sm);
    color: inherit;
}


#lima-footer .footer-row .column.fs .row .menu-item .item .link:hover{
    color: var(--light-gray);
    opacity: 0.8;
}


#lima-footer .footer-row .column.ls{
    max-width: 30%;
    padding: var(--space-sm);
}


#lima-footer .footer-row .column.ls .title{
    font-size: var(--fs-md);
    text-transform: uppercase;
    font-weight: var(--fw-bold);
    padding: var(--space-sm) 0;
    margin-bottom: 0;
}


#lima-footer .footer-row .column.ls .text{
    font-size: var(--fs-sm);
    margin-bottom: var(--space-md);
    font-weight: normal;
}

#lima-footer .footer-row .column.ls .icon-wrapper{
    padding: var(--space-sm) 0;
}

#lima-footer .footer-row .column.ls .icon-wrapper a{
    text-decoration: none;
    margin:var(--space-sm);
    font-size: var(--fs-lg);
    color: inherit;
}

#lima-footer .footer-row .column.ls .icon-wrapper a:hover{
    opacity: 0.8;
}

#lima-footer .footer-row .column.ls .link.btn{
    font-size: var(--fs-md);
    text-decoration: none;
    text-transform: capitalize;
    font-weight: bold;
    padding: var(--space-sm);
    background-color: rgb(3, 3, 31);
    color: var(--white);
    margin: var(--space-sm) 0;
    transition: var(--transition-slow);
}


#lima-footer .footer-row .column.ls .link.btn .icon{
    margin-right: var(--space-sm);
    color: inherit;
}

#lima-footer .footer-row .column.ls .link.btn:hover{
    text-decoration: underline;
}

#lima-footer .lw-footer-wrapper{
    padding: var(--space-sm) 0;
    border-top: 1px solid var(--border-color);
    margin-top: 20px;
}

#lima-footer .lw-footer-wrapper .text{
    margin-bottom: 0;
    font-size: var(--fs-md);
    text-align: center;
}